<?
 if ($_REQUEST[code]=='Aller aqua') {$mee=" item='Aller Aqua 2MM' or item='Aller Aqua 3MM' or item='Aller aqua 4mm' or item='Aller aqua 6mm' ";} 
 else if ($_REQUEST[code]=='Alpha') {$mee=" item='Alpha 4MM' or item='ALPHA 6MM' or item='Alpha 8MM' ";}
 else if  ($_REQUEST[code]=='Skretting') {$mee=" item= 'Skretting 0.5mm' or item='Skretting 0.7mm' or item='Skretting 1.8mm' or item='Skretting 1mm' or item='Skretting 2mm' or item='Skretting 3mm' or item='Skretting 3mm Ess' or item='Skretting 4mm ess' or item='Skretting 4mm sup' or item='Skretting 6mm ess' or item='Skretting ess 8mm' or item='skretting Superior' or item='Skretting Superior 6mm'";}
  else if  ($_REQUEST[code]=='ECO') {
      $mee="  item='ECO-FLOAT 3MM' or item='ECO-FLOAT 4MM' or item='ECO-FLOAT 6MM' or item='ECO-FLOAT 9MM'";
        }
          else if  ($_REQUEST[code]=='BC') {
      $mee=" item='BLUE-CROWN 2mm' or item='BLUE-CROWN 3mm' or item='BLUE-CROWN 4mm' or item='BLUE-CROWN 6mm' or item='BLUE-CROWN 9mm' "; }
       else if  ($_REQUEST[code]=='VITAL') {
      $mee=" item='VITAL 2MM' or item='VITAL 3MM' or item='VITAL 4MM' or item='VITAL 6MM' or item='VITAL 9MM' 
      ";}
        else if  ($_REQUEST[code]=='AQUA BOOM') {
      $mee=" item='AQUA BOOM 4MM' or item='AQUA BOOM 6MM' or item='AQUA BOOM 9MM'
       ";} 
  else if  ($_REQUEST[code]=='TOP FEEDS') { $mee=" item='TOP 2MM' or item='TOP 3MM' or item='TOP 4MM' or item='TOP 6MM' or item='TOP 9MM' ";}
  else if  ($_REQUEST[code]=='COPPENS') { $mee="   item='COPPENS 0.2-0.3' or item='COPPENS 0.3-0.5' or item='COPPENS 0.5-0.8' or item='COPPENS 0.8-1.2' or item='COPPENS 1.5'";}
  else if  ($_REQUEST[code]=='Base') { $mee="  item='Base 3mm' or item='Base 4mm' or item='Base 6mm'  or 
        item='Base 8mm'";}
  else if  ($_REQUEST[code]=='Aqualis') { $mee=" item='Aqualis 2MM' or item='Aqualis 3MM'";}
  
  else if  ($_REQUEST[code]=='Hendrix') { $mee=" item='Hendrix essential finisher' or item='Hendrix essential starter'";}
  else if  ($_REQUEST[code]=='Zeigler') { $mee=" item='Zeigler 0.8-1.2m' or item='Zeigler 2mm' or item='Zeigler 1.5m'";}
    else if  ($_REQUEST[code]=='FISHERMAN') { $mee=" item='FISHERMAN 4mm' or item='FISHERMAN 6mm' or item='FISHERMAN 9mm'";}
        else if  ($_REQUEST[code]=='New hope') { $mee=" item='New hope 2mm' or item='New hope 3mm' or item='New hope 4mm' or item='New hope 6mm' or item='New hope 8mm'";}
         else if  ($_REQUEST[code]=='ALLER AQUA STARTERS') { $mee="  item='Aller aqua 0G' or item='Aller aqua 1.3mm' or item='Aller aqua 1G' or item='Aller aqua 2G'";}
?>
